<?php

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * WooCommerce Options
 */

$wp_customize->add_section(
			'poster_woo_settings',
			array(
				'title'       => __( 'Republic WooSettings', 'poster' ),
				'capability'  => 'edit_theme_options',					
				'panel'			=> 'woocommerce',
			));
		
$wp_customize->add_setting(
			'poster_woostyle',
			array(
				'default'           => 'enable',
				'type'              => 'theme_mod',
				'sanitize_callback' => 'sanitize_text_field',
				'capability'        => 'edit_theme_options',
				'panel'			=> 'woocommerce',
			));
		$wp_customize->add_control(
			new WP_Customize_Control(
				$wp_customize,
				'poster_woostyle',
				array(
					'label'       => __( 'WooCoomerce Design Theme/Default Woo', 'poster' ),
					'description' => __( 'Enable or disable Featured Image', 'poster' ),
					'section'     => 'poster_woo_settings',
					'type'        => 'select',
					'choices'     => array(
						'enable' => __( 'Theme Style', 'poster' ),
						'disable' => __( 'WooCommerce Style', 'poster' ),
					),
					'priority'    => apply_filters( 'poster_bootstrap_version_priority', 10 ),
				)));	